intel-media-driver (26.1.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 26.1.2+dfsg1
  * debian/copyright: Strip new kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 14 Feb 2026 09:54:43 +0100

intel-media-driver (26.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 26.1.0+dfsg1
  * debian/control:
    - Bump Standards-Version
    - Drop Priority: optional
  * debian/patches: Fix FTBFS with cmake 4 (Closes: #1125537)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Jan 2026 21:49:00 +0100

intel-media-driver (25.4.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.4.5+dfsg1
  * debian/control: Drop RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Dec 2025 20:04:40 +0100

intel-media-driver (25.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.4.2+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Nov 2025 21:00:25 +0100

intel-media-driver (25.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.3.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Sep 2025 22:18:25 +0200

intel-media-driver (25.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.3.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jul 2025 21:50:49 +0200

intel-media-driver (25.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.2.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 May 2025 18:52:24 +0200

intel-media-driver (25.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.2.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 24 Apr 2025 16:31:47 +0200

intel-media-driver (25.1.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Apr 2025 21:57:51 +0200

intel-media-driver (25.1.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Mar 2025 19:40:01 +0100

intel-media-driver (25.1.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.2+dfsg1
  * Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 28 Feb 2025 22:18:23 +0100

intel-media-driver (25.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Jan 2025 21:59:54 +0100

intel-media-driver (24.4.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.4.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Dec 2024 20:58:19 +0100

intel-media-driver (24.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.4.0+dfsg1
  * debian/copyright: Remove new non-free kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Oct 2024 13:25:43 +0200

intel-media-driver (24.2.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.2.5+dfsg1
  * debian/control: Bump libigdgmm-dev to 22.4.1 for new constants

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 12:59:20 +0200

intel-media-driver (24.2.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.2.2+dfsg1
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 May 2024 18:23:05 +0200

intel-media-driver (24.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.1.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Dec 2023 20:49:46 +0100

intel-media-driver (23.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.4.2+dfsg1
  * debian/copyright: Remove no longer included files

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 00:35:08 +0100

intel-media-driver (23.3.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.3.5+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Oct 2023 21:53:40 +0200

intel-media-driver (23.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.3.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Oct 2023 22:36:58 +0200

intel-media-driver (23.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.3.2+dfsg1
  * debian/: Build with ninja

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Sep 2023 21:15:41 +0200

intel-media-driver (23.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.2.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Jul 2023 18:16:57 +0200

intel-media-driver (23.1.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.1.2+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Mar 2023 21:35:09 +0100

intel-media-driver (23.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.1.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 Feb 2023 13:42:19 +0100

intel-media-driver (23.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.1.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Jan 2023 10:20:56 +0100

intel-media-driver (22.6.6+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.6.6+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Jan 2023 15:43:28 +0100

intel-media-driver (22.6.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.6.5+dfsg1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 05 Jan 2023 14:05:30 +0100

intel-media-driver (22.6.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.6.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Dec 2022 23:22:33 +0100

intel-media-driver (22.6.3+dfsg1-1) unstable; urgency=medium

  * debian/copyright: Update paths of removed files
  * New upstream version 22.6.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Nov 2022 23:11:19 +0100

intel-media-driver (22.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.6.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Nov 2022 20:45:34 +0100

intel-media-driver (22.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.6.0+dfsg1
    - Fix build with libva 2.16 (Closes: 1022327)
  * debian/patches:
    - Remove patches integrated upstream
    - Apply upstream patches to handle non-free kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Oct 2022 20:49:26 +0200

intel-media-driver (22.5.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.5.3+dfsg1
  * debian/rules: Set ARCH
  * debian/patches:
    - Remove upstream patch
    - Apply upstream patch to fix build on i386

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Sep 2022 23:49:33 +0200

intel-media-driver (22.5.1+dfsg1+really22.4.3-2) unstable; urgency=medium

  * debian/: Build without -Werror

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 17 Sep 2022 11:42:26 +0200

intel-media-driver (22.5.1+dfsg1+really22.4.3-1) unstable; urgency=medium

  * Revert to upstream version 22.4.3 (Closes: #1016953)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 17 Sep 2022 10:17:13 +0200

intel-media-driver (22.5.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.5.1+dfsg1
  * debian/patches: Remove upstream patch

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 Aug 2022 22:04:32 +0200

intel-media-driver (22.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.4.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Jun 2022 22:55:24 +0200

intel-media-driver (22.4.2+dfsg1-2) unstable; urgency=medium

  * debian/patches: Fix driver crash with no kernel binary (Closes: #1008776)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Jun 2022 12:41:45 +0200

intel-media-driver (22.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.4.2+dfsg1
  * debian/copyright: Update after renaming of files
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 May 2022 10:25:44 +0200

intel-media-driver (22.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.4.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Apr 2022 23:08:55 +0200

intel-media-driver (22.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.3.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Apr 2022 23:23:14 +0200

intel-media-driver (22.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.3.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 30 Mar 2022 21:25:56 +0200

intel-media-driver (22.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.2.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Feb 2022 09:17:52 +0100

intel-media-driver (22.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.2.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Feb 2022 18:29:57 +0100

intel-media-driver (22.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.1.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Feb 2022 22:30:17 +0100

intel-media-driver (22.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.1.0+dfsg1
  * debian/control: Add B-D on libdrm-dev
  * debian/copyright: Remove new non-free kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Dec 2021 23:54:55 +0100

intel-media-driver (21.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 21.4.2+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Nov 2021 15:41:11 +0100

intel-media-driver (21.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 21.4.1+dfsg1
  * debian/source/lintian-overrides: Make the override less specific to keep
    up with the ever changing lintian output

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Nov 2021 21:04:17 +0100

intel-media-driver (21.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 21.4.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Oct 2021 15:51:12 +0200

intel-media-driver (21.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Oct 2021 19:43:15 +0200

intel-media-driver (21.3.3+dfsg1-1) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump libva B-D
    - Bump Standards-Version

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Sep 2021 21:36:22 +0200

intel-media-driver (21.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Aug 2021 19:21:04 +0200

intel-media-driver (21.3.1+dfsg1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Aug 2021 18:48:29 +0200

intel-media-driver (21.3.0+dfsg1-1) experimental; urgency=medium

  * New upstream release
    - Don't crash if non-free kernels are not available (Closes: #983860)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Aug 2021 23:13:46 +0200

intel-media-driver (21.2.2+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright: Remove new non-free kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Jun 2021 00:08:27 +0200

intel-media-driver (21.1.3+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Bump libigdgmm-dev B-D
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Apr 2021 15:22:21 +0200

intel-media-driver (21.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Feb 2021 22:12:04 +0100

intel-media-driver (21.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
    - Check availability of instruction sets before using them (Closes:
      #974772, #972833)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 26 Jan 2021 20:35:46 +0100

intel-media-driver (20.4.5+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jan 2021 17:08:54 +0100

intel-media-driver (20.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 20.4.3+dfsg1
  * debian/control: Bump libigdgmm-dev to 20.3.3

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Dec 2020 18:39:24 +0100

intel-media-driver (20.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Dec 2020 20:53:10 +0100

intel-media-driver (20.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove no longer included file from Files-Excluded
  * debian/patches: Remove no longer needed patch

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Nov 2020 21:58:25 +0100

intel-media-driver (20.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove new kernels
  * debian/control:
    - Bump libva B-D
    - Remove libpciaccess-dev from B-D

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Oct 2020 21:32:31 +0200

intel-media-driver (20.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Jul 2020 11:25:10 +0200

intel-media-driver (20.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove non-free kernel

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 Apr 2020 12:16:43 +0200

intel-media-driver (19.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Revert "Check for Xr releases"

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Apr 2020 13:13:34 +0200

intel-media-driver (19.4.0r+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Remove more kernels
    - Bump copyright years
  * debian/control:
    - Bump libva-dev B-D
    - Use dh-sequence-libva
    - Bump Standards-Version
  * debian/: Remove notes about setting LIBVA_DRIVER
    libva >= 2.6 knows how to handle the driver.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Feb 2020 20:07:57 +0100

intel-media-driver (19.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Nov 2019 10:03:54 +0100

intel-media-driver (19.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Refresh patches
  * debian/control: Bump Standards-Version
  * debian/copyright:
    - Remove Christoph Rau
    - Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 14:35:46 +0200

intel-media-driver (19.2.1+dfsg1-2) unstable; urgency=medium

  * debian/rules: Run tests only on Intel CPUs.
  * debian/patches: Remove an obsolete compile flag.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 22 Aug 2019 18:38:24 +0200

intel-media-driver (19.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Aug 2019 18:42:10 +0200

intel-media-driver (19.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Remove new non-free kernel.
  * debian/control:
    - Bump Standards-Version.
    - Bump libigdgmm-dev B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 18:41:42 +0200

intel-media-driver (18.4.1+dfsg1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 11:21:59 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog intel-media-va-driver`.
